Bug 417021 - yum 3.2.8-1 makes livecd-creator fail
yum 3.2.8-1 makes livecd-creator fail
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-08 23:02 EST by Luis Felipe Marzagao
Modified: 2014-01-21 18:01 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.2.8-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-08 23:14:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Felipe Marzagao 2007-12-08 23:02:54 EST
Description of problem:

livecd-creator can't find any package defined in the ks file after upgrade of
yum to 3.2.8-1.

Version-Release number of selected component (if applicable):
3.2.8-1

How reproducible:
always

Steps to Reproduce:
Update yum (from 3.2.7-2 to 3.2.8-1) and try to create a livecd with livecd-creator.
  
Actual results:
livecd-creator says it can't find any package, even before processing any of the
configured repos in the ks file.

Expected results:
livecd-creator should work just fine.
Comment 1 Seth Vidal 2007-12-08 23:14:23 EST
known and fixed in yum 3.2.8-2 which should be in stable whenever that gets pushed.
Comment 2 Luis Felipe Marzagao 2007-12-08 23:37:23 EST
Hello Seth:

Wow, that was the fastest bug report answer I've ever seen.

Tks.
Comment 3 Seth Vidal 2007-12-09 00:23:04 EST
Well, jeremy fixed it a few hours after 3.2.8-1 came out. So we patched in the
new one just so folks like yourself would not suffer. :)
Comment 4 Luis Felipe Marzagao 2007-12-09 09:34:05 EST
Nice work!!!

Note You need to log in before you can comment on or make changes to this bug.